gtk-sharp Gtk.ComboBox Gtk.IAppChooser To be added. To be added.
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Constructor
  To be added.
  To be added.
  To be added.
- Property
  System.String To be added. To be added. To be added.
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Property
  GLib.IAppInfo To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Event
  GLib.Signal("custom-item-activated")
  Gtk.CustomItemActivatedHandler To be added. To be added.
- Property
  GLib.GType GType Property. The native value. Returns the native value for .
- Property
  GLib.Property("heading")
  System.String To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideCustomItemActivated", Type=typeof(Gtk.AppChooserButton))
  System.Void `` To be added. Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void To be added. To be added.
- Property
  GLib.Property("show-dialog-item")
  System.Boolean To be added. To be added. To be added.